@charset "utf-8";

/*-----------------------------------------------------------------------------------
	Project: Yakiniku.com
	File: css/basic.css
	Last edited: 9/Aug/2011
-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------
	index
		1. News list
		2. Article style
-----------------------------------------------------------------------------------*/
body{background:#46423c url(../images/common/for_bk_ttl.png) repeat-x left top;}

/* Colour setting */
div#main{min-height:550px;}
div#main,
#footer div.goTop{background-color: #c1bbb3;}
div#main{color: #333;}
#topicPath a{ color: #0068b7;}

h1.tit{
	width: 710px;
	height: 38px;
	padding-top: 80px;
	padding-left: 30px;
	background: transparent url(../images/common/tit_contents.jpg) no-repeat left top;
	font-size: 21px;
	font-weight: bold;
	color: #222;
}

div.cCopy{
	font-size: 1.16em;
	font-weight: bold;
	color: #e62553;
	letter-spacing: -0.5px;
}
.section .para span{
	font-size: 1.5em;
	font-weight: bold;
}
.txtBtn {
	margin-top:10px;
	text-align: right;
}

div.term,.sitemap{line-height: 1.5;}
	.term ol,.term ul,.sitemap ul{margin: 10px 20px;}
	.sitemap ul ul{margin:0 15px;}
	.term ol{list-style: decimal;}
	.term ol ol{list-style: lower-alpha;}
	.term ul,.sitemap ul{list-style: disc;}
	.term li,.sitemap li{margin-left: : 2em;}
	.term span{font-weight: bold;}

/* What's yakiniku */
.wYakiniku{
	width: 690px;
	min-height: 520px;
	padding: 20px 0 0;
	background: #000 url(../images/whats_yakiniku/main_bk.jpg) no-repeat right bottom;
	color: #fff;
}
#main .wYakiniku p.para{
	padding:0 20px 10px;
	margin: 0;
	line-height: 1.5;
	text-align: justify;
}
.wYakiniku p.para strong{font-size: 24px;}